jQuery 2.0 zahodí podporu pro IE 6/7/8

Začátkem příštího roku vyjde nová verze jQuery 1.9 a těsně po ní by měla přijít ještě verze 2.0. Ta se bude od verze 1.9 lišit v zásadě jen tím, že zahodí podporu pro Internet Explorer IE 6, 7 a 8.

Verze 2.0 a 1.9 budou tedy kompatibilní, ale 2.0 bude menší a rychlejší, jelikož se zbaví mnoha hacků a krkolomých nestandardních řešení.

Podrobnosti najdete v článku jQuery Core: Version 1.9 and Beyond

Zatím nebyl přidán žádný komentář, buďte první!

Přidat komentář
Zdroj: https://www.zdrojak.cz/?p=2662